.Nombre {
    font-weight: bold;
      color: rgb(1, 116, 142);
      font-family: 'Barlow', sans-serif;
      display: flex;
      margin-top: 100px;
      margin-bottom: 40px;
      font-size: 24pt;
     

}